1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Apache&PHP auf OSX 10.2.8 (imacSE500-G3)

Dieses Thema im Forum "macOS & OS X" wurde erstellt von obstbauer, 04.09.08.

  1. obstbauer

    obstbauer Weisser Rosenapfel

    Dabei seit:
    09.09.04
    Beiträge:
    792
    guten abend AT,

    gibt es apache/php versionen für OSX 10.2.8 auf einem imac G3 SE 500Mhz

    habe leider grade kein möglichkeit ein höheres OSX zu installieren brauche aber apache um php nutzen zu können... was hätte ich da für möglichkeiten?

    danke für tipps!!!
     
  2. obstbauer

    obstbauer Weisser Rosenapfel

    Dabei seit:
    09.09.04
    Beiträge:
    792
    wieder mal typisch... SORRY!

    natürlich läuft ja auf jedem OSX schon ein apache, man muss ihn aber aktivieren unter: >>systemeinstellungen/sharing/personal web sharing

    um PHP 4 zu aktiviern einfach dieses kleine tutorial nutzen!
     
  3. obstbauer

    obstbauer Weisser Rosenapfel

    Dabei seit:
    09.09.04
    Beiträge:
    792
    PHP4 modul will aber doch nicht so richtig...

    der apache server läuft ja erwartungsgemäß gut, leider lässt sich das php4 modul nicht richtig starten bzw. eine phpinfo.php also
    Code:
    <?PHP
    phpinfo ();
    ?>
    wird nicht angezeigt da *.php nicht geparsed wird *.php4 hingegen läuft...
     
    #3 obstbauer, 04.09.08
    Zuletzt bearbeitet: 05.09.08

Diese Seite empfehlen